Parity had a bug in consensus rules. If you run parity please update to 1.10.6 or 1.11.3 immediately. | If you don’t you don’t need to do anything.


Parity had a bug in consensus rules. If you run parity please update to 1.10.6 or 1.11.3 immediately.

If you don’t please disregard this message. There is nothing you need to do. It’s only for exchanges / miners / node operators.

https://paritytech.io/security-alert-3/

https://github.com/paritytech/parity/releases

submitted by /u/pyskell
[link] [comments]

Posted by /u/pyskell on June 8, 2018 @ https://www.reddit.com/r/EthereumClassic/comments/8owc1j/parity_had_a_bug_in_consensus_rules_if_you_run/

Comments are closed.